Subject: Re: License
From: Corinna Vinschen <[email-masked]>
To: Giulio Ardoino <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Aug 2004 16:52:19 +0200

On Aug 26 16:25, Giulio Ardoino wrote:
> Hello,
> I have a question about cygwin license:
> If I write a windows program that uses some tools contained in the
> cygwin package (and therefore the dll itself), will I be able to
> distribute my software with cygwin dll in it or do I have to post a
> separate link where to download it?

If you distribute a Cygwin DLL binary, you must also provide the sources
of the DLL.  It's not enough to point to the Cygwin web page.  For further
details, see http://cygwin.com/licensing.html

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/